Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25879

Description

Pressing Tab while in the Name field of the XYZ Connection dialog does not switch focus to the next (URL) field but to the Authentication

Configurations.

The URL field only comes up much later in the tab cycle.

Tabbing should iterate through the fields in intuitive order.

Associated revisions

Revision d5126110 - 2018-01-29 11:06 AM - Ismail Sunni

Fix order in XYZ connect dialog (fixes #17983)

History

#1 - 2018-01-29 09:09 AM - Ismail Sunni

I made a PR for this in https://github.com/qgis/QGIS/pull/6206

#2 - 2018-01-29 11:05 AM - Ismail Sunni

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|d5126110b942af5a8733cd3e8b367ba17eabf908.

#3 - 2018-02-21 09:30 PM - Giovanni Manghi

- Resolution set to fixed/implemented
